[v-cloak] {
	display: none;
}

html,
body,
#app {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	
	/* 背景颜色渐变 */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0.05, #5e83fe), color-stop(1, #55c0fe));
	background: -moz-linear-gradient(top, #5e83fe 5%, #55c0fe 100%);
	background: -webkit-linear-gradient(top, #5e83fe 5%, #55c0fe 100%);
	background: -o-linear-gradient(top, #5e83fe 5%, #55c0fe 100%);
	background: -ms-linear-gradient(top, #5e83fe 5%, #55c0fe 100%);
	background: linear-gradient(to bottom, #5e83fe 5%, #55c0fe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5', GradientType=0);
	background-color: #79bbff;
}

.page {
	width: 100%;
	height: 100%; 

	

}

.login-swap {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;

}

.login-swap-left {
	width: 50%;
	height: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.login-gif-area {
	margin-left: 20%;
	width: 55%;
	height: 55%;
	display: flex;

}

.login-gif-class {
	width: 100%;
	height: 100%;
}


.login-swap-right {
	width: 450px;
	min-width: 450px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.login-content-swap {
	background-color: white;
	border-radius: 10px;
	width: 100%;
}

.login-title-area {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #3a81bf;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.login-title {
	margin-left: 20px;
	margin-right: 20px;
	line-height: 35px;

	font-size: 22px;
	font-weight: bold;
	color: white;

}

.yzm-text-class {
	font-size: 12px;
	padding: 10px 10px;
	border: 1px solid #93d2f7;
	color: #1d6cb5;
	font-weight: 600;
	background-color: #eaedf1;
}


/* 利用穿透，设置input边框隐藏 */
>>>.el-input__inner {
	border: 0;
}

.border-bottom {
	border-bottom: 1px #d7dadf solid;
}

.yzm-input {
	width: 60%;
	margin-right: 3%;
}

.login-area {
	margin-left: 10%;
	width: 80%;
	margin-top: 10%;
	margin-bottom: 10%;
}

.button-area {
	margin-top: 10%;
	width: 100%;
}

.button-class {
	width: 100%;
	background-color: #3a81bf;
	font-size: 20px;
	color: white;
	font-weight: bold;
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 5px;
}

.yzm-img-class {
	width: 108px;
	height: 30px;
}


/* **************************** */
.form-item {
	width: 100%;
	margin-top: 5px;

	margin-bottom: 20px;

}

input {
	outline: none;
	border: none;
	width: 100%;
	padding-bottom: 10px;
}

input::placeholder {
	color: #3a81bf;
}

.tip-red {
	font-size: 12px;
	color: red;
}



.fa{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
}

.fa-align-center:before{
	/* content: "\f037"; */
	content: '\e78b';
}








@media (max-width: 992px) {

	.login-swap-left {
		display: none;
	}

	.login-swap {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.login-swap-right {
		min-width: 300px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.yzm-input {
		width: 50%;
	}
	
	.login-title {
		font-size: 16px;
		font-weight: bold;
	
	}
}


@media (min-width: 1500px) {
	.wrap-login100 {
		width: 550px;
		background-color: #f2f7fd;
		margin-right: 12%;
		border-radius: 10px;
	}
}